@media screen, print {
	:root {
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-footer-background-color: #191d23;
		--mw-footer-text-color: #ffffff;
		--mw-footer-link-color: #ffffff;
	}
	#mw-element-1783419295390 {
		max-width: 100%;
	}
	#mw-element-1783419592396 {
		max-width: 100%;
	}
	#mw-element-1783420640686 {
		max-width: 100%;
		width: 465px;
		height: auto;
	}
	#mw-element-1783421254684 {
		background-color: rgb(0 0 0 / 0%);
	}
	#mw-element-1783421442575 {
		background-color: rgb(0 0 0 / 0%);
	}
	#mw-element-1783425202977 {
		max-width: 100%;
	}
	#mw-element-1783427321316 {
		max-width: 100%;
	}
	#mw-module-1783684265357 {
		margin-bottom: 25px;
	}
	#mw-module-1783928704120 {
		margin-bottom: 50px;
	}
	#mw-module-1783941321519 {
		margin-bottom: 50px;
	}
	#mw-module-1783947532900 {
		margin-bottom: 50px;
	}
	#mw-module-1783603409026 {
		margin-bottom: 30px;
	}
	#mw-element-1784023098223 {
		max-width: 100%;
		width: 1069px;
	}
	#mw-element-1784023095764 {
		max-width: 100%;
		width: 23.5205%;
	}
	#mw-image-1784024178973 {
		margin-right: 80px;
	}
	#mw-image-1784024178974 {
		margin-right: 80px;
	}
	#mw-module-1784023165325 {
		margin-bottom: 50px;
	}
	#mw-module-1783503205511 {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 50% 0%;
		padding-top: 0px;
		padding-bottom: 0px;
		box-shadow: px px px px;
		border-radius: 0px 0px 0px 0px;
	}
	.edit[field="layout-feature-skin-2-le-id-1783503215594"][rel="module"] {
		margin-bottom: 0px;
	}
	#le-id-1783503215594 {
		margin-bottom: -160px;
	}
	#mw-element-1784033710341 {
		margin-bottom: 30px;
	}
	#mw-element-1784034261037 {
		margin-bottom: 30px;
	}
	#mw-element-1784037241070 {
		margin-bottom: 30px;
	}
	#module-layouts-807 {
		background-color: #c2e0ff;
		padding-bottom: 90px;
		padding-top: 80px;
	}
	#le-id-1784188801562 {
		margin-top: -120px;
		margin-bottom: 70px;
	}
	#mw-module-1784019753762 {
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	#mw-module-1784184616984 {
		margin-top: 100px;
	}
	#mw-module-1784196495557 {
		margin-top: 0px;
		margin-bottom: 40px;
	}
	#mw-module-1784184616985 {
		margin-bottom: -160px;
	}
	#mw-module-1784200208529 {
		margin-bottom: 40px;
	}
	#le-id-1784200227819 {
		background-repeat: no-repeat;
		background-position: 0% 0%;
		background-size: contain;
	}
	#mw-element-1784289302082 {
		max-width: 100%;
	}
	#mw-module-1784539132681 {
		margin-bottom: 60px;
	}
	#mw-element-1784539132684 {
		margin-right: 0px;
		margin-left: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	#mw-module-1784539132691 {
		margin-bottom: 60px;
	}
	.edit[field="layout-content-skin-1-mw-module-1783428982704"][rel="module"] {
		background-color: revert-layer;
	}
	#mw-element-1784805864804 {
		background-color: revert-layer;
	}
	#mw-element-1785502457746 {
		max-width: 100%;
		width: 31.0185%;
		background-color: #ffffff;
		padding-top: 30px;
		padding-left: 15px;
		padding-bottom: 30px;
		padding-right: 15px;
		border-radius: 20px 20px 20px 20px;
	}
	#mw-module-1785502458357 {
		background-color: #ffffff;
		padding-top: 30px;
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 30px;
		margin-bottom: 40px;
		border-radius: 30px 30px 30px 30px;
		box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
	}
	#mw-element-1785504197199 {
		padding-right: 0px;
	}
	.edit[field="layout-gallery-skin-1-mw-module-1786362258964"][rel="module"] {
		padding-top: 75px;
	}
	#mw-module-1786362258964 {
		background-color: #c2e0ff;
	}
	#le-id-1786365868693 {
		margin-top: -85px;
	}
	#mw-module-1786366579788 {
		padding-top: 30px;
		padding-bottom: 140px;
		background-color: #ffffff;
		box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
		border-top-left-radius: 24px;
		border-top-right-radius: 24px;
		border-bottom-left-radius: 24px;
		border-bottom-right-radius: 24px;
	}
	#mw-module-1786366579789 {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 0% 0%;
	}
	#mw-element-1786369670716 {
		max-width: 100%;
		width: 772px;
		height: auto;
	}
	#mw-module-1786368975348 {
		margin-bottom: 50px;
		border-top-left-radius: 24px;
		border-top-right-radius: 24px;
		border-bottom-left-radius: 24px;
		border-bottom-right-radius: 24px;
	}
	#mw-module-1787049222129 {
		font-size: 80px;
	}
	#fame-pe-mw-module-1787319886745 > div.container > div.row.align-items-center.g-4 > div.col-12 > h1 {
		font-size: 53px;
	}
	#mw-element-1787319886756 {
		max-width: 100%;
		width: 45%;
		min-height: 497px;
	}
}
@media (max-width: 460px) {
	#mw-image-1784024178974 {
		margin-right: 0px;
	}
	#mw-image-1784024178973 {
		margin-right: 0px;
	}
}